/**/

@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);@import url(http://fonts.googleapis.com/css?family=Slabo+13px);

/* 'Signika', sans-serif */



@import "../css/reset.css";

@import "../css/grid.css";

@import "../css/superfish.css";



input {

	outline:  none !important;

}





html {

	width: 100%;

}



 a[href^="tel:"] {

color: inherit;

text-decoration:none;

}



* {

	-webkit-text-size-adjust: none;

}





body {

	font-family: 'Slabo 13px', serif;

	color:#ecedef;

	position:relative;

	min-width:960px;

	background: #0C79C3;

}



.ic {

	border:0;

	float:right;

	background:#fff;

	color:#f00;

	width:50%;

	line-height:10px;

	font-size:10px;

	margin:-220% 0 0 0;

	overflow:hidden;

	padding:0

}



h1, h2, h3, h4, h5, h6 {

	font-weight: normal;

	font-family: 'Slabo 13px', serif;

	color: #fff;

}



h2 {

	font-size: 60px;

	padding-top: 101px;

	line-height: 60px;

	text-align: center;

}



h3 {

	font-size: 37px;

	line-height: 54px;

}



p {

	margin-bottom: 19px;

}



img {

	max-width: 100%;

}



address {

	font-style: normal;

}

ul {

	padding: 0;

	margin: 0;

	list-style: none;

}



ul.list{



}



/*links*/



a {

	text-decoration: none;

	color: inherit;

	outline: none;

	transition: 0.5s ease;

	-o-transition: 0.5s ease;

	-webkit-transition: 0.5s ease;

}



a:hover {

	color: #334960;

	

}



/*preclass*/



.mb0 {

	margin-bottom: 0px !important;

}

.m0 {

	margin: 0 !important;

}





.pad0 {

	padding: 0 !important;

}





.pt0 {

	padding-top: 0;

}



.img_inner {

	max-width: 100%;

	 -moz-box-sizing: border-box;

 -webkit-box-sizing: border-box;

 -o-box-sizing: border-box;

 box-sizing: border-box;

 position: relative;

}



.fleft {

	float: left;

	margin-right: 20px;

	margin-top: 3px;

	margin-bottom: 22px;

}



.fright {

	float: right !important;	

}



.upp {

	text-transform: uppercase;

}



.alright {

	text-align: right;

}

.center {

	text-align: center;

}

.wrapper, .extra_wrapper {

	overflow: hidden;

}

.clear {

	float: none !important;

	clear: both;

}







/*header*/



header {

	display: block;

	position: fixed;

	z-index: 999;

	left: 0;

	right: 0;

	top: 0;

	overflow: hidden;

	background-color: #FFF;

	transition: 0.2s ease;

	-o-transition: 0.1s ease;

	-webkit-transition: 0.2s ease;



}









h1 {

	padding-top: 28px;

	float: left;

	z-index: 999;



}

header h1 a {

	display: block;

	overflow: hidden;

	width: 128px;

	height: 68px;

	text-indent: -999px;

	transition: 0s ease;

	-o-transition: 0s ease;

	-webkit-transition: 0s ease;

}



header h1 a img {

	display: block;	

}



/*Content*/

.content {

	padding-top: 140px;

	text-align: center;

	position: relative;

}



.content:after {

	display: block;

	position: absolute;

	/*content: '';*/

	z-index: 1;

	width: 0px;

height: 0px;

border-style: solid;

border-width: 37px 50px 0 50px;

border-color: #0C79C3 transparent transparent transparent;

	left: 50%;

	margin-left: -50px;

	top: 0;





}

li span.testislide{

		display:block;

		width:40%;

		float:right;

		text-align:right;

		margin:10px 0;

		font-family: 'Slabo 13px', serif;

		font-size:24px;

		}

#page3:after {

	border-color: #f17c72 transparent transparent transparent;



}



#page4:after {

	border-color: #32ac97 transparent transparent transparent;



}



#page5:after {

	border-color: #7f4c76 transparent transparent transparent;



}



.tm_link {

	color: #fd2614;

}



.tm_link:hover {

	color: #fff;

}



#page1 {

	padding-bottom: 45px;

}

#page1 .whitebtnHldrs{

	width:95%;

	text-align:right;

	margin:10px auto;

	}

	#page1 .whitebtnHldrs img{

		float:right;

		margin:0 1%;

		}

header.page1 .men .hover{

	top: 0;

}



header.page2 .men1 .hover{

	top: 0;

}



header.page3 .men2 .hover{

	top: 0;

}



header.page4 .men3 .hover{

	top: 0;

	background-color: #F9F80A;

}



header.page5 .men4 .hover{

	top: 0;

}



#page2 {

	background-color: #F4674C;

	padding-bottom: 90px;

}



header.page2 {

	background-color: #fff;

}



header.page2 .hover {

	background-color: #F4674C;

}







#page3 {

	background-color: #444444;

}



header.page3{

	background-color: #FFF;

}



header.page3 .hover {

	background-color: #444444;

}



#page4 {

	background-color: #F9F80A;

}



header.page4{

	background-color: #FFF;

}



header.page4 .hover {

	background-color: #F9F80A;

}



#page5 {

	background:url(../images/bck_testimonial.jpg) repeat-x center;

	height:333px;

}



header.page5{

	background-color: #FFF;

}



header.page5 .hover {

	background-color: #37637f;

	z-index:10;

}

#page6{

	

	background:url(../images/bck_portfolio.jpg) top center;

	

	}

	#page6 .companies{

		background:url(../images/bck_thumlightbox.png);

		padding-top:15px;

		}

header.page6{

	background-color: #FFF;

}



header.page6 .hover {

	background-color: #6FD51D;

}

#page7{

	background-color:#000;

	}

header.page7{

	background-color: #FFF;

}



header.page7 .hover {

	background-color: #000;

}

.content {

}



.slogan h3 {

	margin-bottom: 30px;

	text-align:left;

}

.slogan h3.about{

	background:url(../images/aboutus_hdngTxtIco.png) no-repeat 170px 0;

	padding:5px 0;

	}

.slogan h3.mission{

	background:url(../images/ourmissionIco.png) no-repeat 224px 0;

	padding:12px 0;

	}

.slogan h3.vision{

	background:url(../images/ourvisionIco.png) no-repeat 210px 0;

	padding:12px 0;

	}

#page2 h3 span {

	background-color: #2aae96;

}



#page2 h3 span, #page2 h3 em {

	display: inline-block;

	padding: 0 3px;

}



#page2 h3 em {

	font-style: normal;

	background-color: #7f4c76;

}



.socials {

	padding-top: 45px;

	text-align: center;

	font-size: 0;

	line-height: 0;

}



.socials a {

	display: inline-block;

	font-size: 0;

	line-height: 0;

	width: 69px;

	height: 69px;

	background: url(../images/socials.png) 0 0 no-repeat;

}



.socials a:hover {

	opacity: 0.5;

}



.socials a+a {

	margin-left: 18px;

	background-position: -87px 0;

}



.socials a+a+a {

	background-position: -175px 0;

	margin-left: 19px;

}



.socials a+a+a+a {

	background-position: right 0;

}



.text1 {

	font-size: 19px;

	line-height: 22px;

	text-align:left;

	color:white;

	padding:0 0 2%;

}

.text1 img{

	float:right;

	border:14px solid #FFF;

	margin-left:5%;

	}

.box {

	background-color: #e6655e;

	border: 3px solid #f4948b;

	padding: 23px 0 24px;

	border-top-width: 4px;

	border-bottom-width: 4px;

}



.box img {

	border: 3px solid #f4948b;

	border-radius: 500px;

	margin-bottom: 19px;

}



.box .text1 {

	margin-bottom: 1px;

}



.slogan {

	margin-bottom: 47px;

}







.socials1 {

	margin-top: 19px;

	padding-top: 24px;

	border-top: 2px solid #2aae96;

	text-align: center;

	font-size: 0;

	line-height: 0;

}



.socials1 a {

	display: inline-block;

	font-size: 0;

	line-height: 0;

	width: 31px;

	height: 31px;

	background: url(../images/soc1.png) 0 0 no-repeat;

}



.socials1 a:hover {

	opacity: 0.5;

}



.socials1 a+a {

	width: 32px;

	margin-left: 8px;

	background-position: -39px 0;

}



.socials1 a+a+a {

	background-position: -79px 0;

}



.socials1 a+a+a+a {

	background-position: right 0;

}



#page3  {

	padding-bottom: 190px;

}



#page3 .box {

	color: #fff;

	background-color: #46dcc7;

	border-color: #99d6cb;

	padding: 22px 15px 12px;

	float:left;

}



#page3 .box img {

	margin-bottom: 9px;

	border-color: #c8f5ee;

	background-color: #334960;

}



#page3 .box .text1 {

	margin-bottom: 16px;

}



#page4 {

	padding-bottom: 86px;

	color:#212121;

}

#page4  h3 {

	margin-bottom: 28px;

	text-align:left;

	color:#212121;

}

#page4  h4 {

	margin-bottom:16px;

	font-size:27px;

	color:#212121;

}

#page4  h4 span{

	display: inline-block;

	margin:10px 5px;

	width:12px;

	height:12px;

	background:url(../images/star.png) no-repeat center;

	}

	#page4 p{

		text-align:left;

		font-size:19px;

		background:url(../images/clientsIco.png) no-repeat left;

		color:#212121;

		padding:2% 0 2% 112px;

		}

		#page4 ul{

			text-align:left;

			margin:5% 0 2% 6%;

			background:url(../images/graduateIco.png) right 50px no-repeat;

			padding-bottom:6%;

			}

			#page4 ul li{

				list-style-type:square;

				font-size:18px;

				color:#212121;

				text-align:left;

				padding-bottom:12px;

				}

.companies img {

	margin-bottom: 19px;

}



.companies .text1 {

	margin-bottom: 9px;

}



.companies a {

	display: inline-block;

	color: #b288ab;

	padding-right: 12px;

	background: url(../images/link_marker.png) right 4px no-repeat;

	margin-top: 14px;

}



.companies a:hover {

	color: #fff;

}



.companies .clear {

	height: 25px;

}



#page5 {

	text-align:center;

	padding-top:170px;

}



#page5 .slogan {

	margin-bottom: 110px;

}



#page7 {

	padding-top:68px;

}

#page7 .slogan{

	margin-bottom:20px;

	}

	#page7 .slogan h3.contact{

		margin-bottom:0;

		background: url(../images/contactusIco.png) no-repeat 220px 8px;

		padding:10px 0;

		}

	#page7 .slogan h3.location{

		margin-bottom:0;

		padding:10px 0;

		}

#page7 .cforms{

	width:52%;

	float:left;

	text-align:left;

	}

	#page7 .address{

		width:35%;

		float:right;

		text-align:left;

		font-size:24px;

		color:#B9B9B9;

			font-family:Arial, Helvetica, sans-serif;

		}

		#page7 .address a{ color:#6CD800; text-decoration:none;}

		#page7 .address h5{

			font-size: 42px;

			color:#FFF;

			font-family:Arial, Helvetica, sans-serif;

			}

#page7 .locationmap{

	width:100%;

	display:block;

	margin:8px auto;

	}

/****Map***/



.map {

	text-align: left;

	overflow: hidden;

	padding-top: 5px;

}



.map .text1 {

	margin-bottom: 39px;

	color: #fff;

}

.map figure {

	position: relative;

	top: 7px;

	border: 1px solid #3c7f9f;

	width: 100%;

		 -moz-box-sizing: border-box;

 -webkit-box-sizing: border-box;

 -o-box-sizing: border-box;

 box-sizing: border-box;

 display: block;



}

.map figure iframe {

	width: 100%;

	height: 218px;

	max-width: 100%;

}



.map a {

	color: #373b47;

}



.map a:hover {

	color: #fff;

}



.map address {

	overflow: hidden;

	font-size: 14px;

	line-height: 21px;



}







address dt {

	margin-bottom: 63px;

}





address dd span {

	min-width: 85px;

	display: inline-block;

	text-align: left;

}









/************Footer***********/



footer {

	display: block;

	margin-top:-8px;

}



footer {

	background:#000;

}



footer a:hover {

	color: #f17c72;

}



.copy {

	color: #999999;

	padding:10px 0;

	text-align:center;

	font-size: 20px;

	line-height: 24px;

	font-family: "Oswald",sans-serif;

}



/**to top**/

a.Freshers{

	z-index:1999;

	display:block;

	width:192px;

	height:65px;

	position:fixed;

	top:200px;

	right:0;

	background: url(../images/btn_freshers.png) no-repeat right;

	}

#toTop {

	display:none;

	text-decoration:none;

	position:fixed;

	bottom:40px;

	margin-right: -620px !important;

	overflow:hidden;

	width:45px;

	height:45px;

	border:none;

	text-indent:-999px;

	z-index:999;

	background:url(../images/totop.png) no-repeat left top;

	transition: 0s ease;

	-webkit-transition: 0s ease;

	-o-transition: 0s ease;	

}

#toTop:hover {

	background-position: right 0;

}

.featherpen{

	width:100%;

	background:#222222;

	padding:20px 0;

	text-align:center;

	border-top:2px solid ##111111;

	}

	.featherpen p.singletxt{

		display:block;

		margin:0 auto;

		text-align:left;

		width:970px;

		padding:2% 1%;

		background:url(../images/FeatherPen.png) no-repeat 900px bottom;

		font-size:32px;

		}

		p.singletxt span{color:#72B8FF;

		padding-left:5px;}

		

.container2 h1 {

	width: 90%;
    text-align:center;
    font-family: 'Slabo 13px', serif;
    font-size: 36px;
	padding-top:10px;

	

}


.container-review {

	width:90%;

	height:auto;	

	float:left;

	margin-top:20px;

	margin-left:74px;





}

.container-review h1{

	width:90%;

	text-align:left;

	font-family: 'Slabo 13px', serif;

	font-size:36px;

}

.why-bell{

	

	padding:10px;

	background-color:#FFF;

	width:14%;

	float:right;

	margin-top:34px;

	color:#f56990;
	margin-right:25px;

}

.video-section{

	width:100%;

	height:350px;

	margin-top:30px;

	float:left;

}
.companies-list{

	width:100%;

	height:222px;

	margin-top:30px;

	float:left;

}
.companies-list h2   {
	color: #FFF;
    float: left;
    font-family: 'Slabo 13px', serif;
    font-size: 28px;
	}

.container2 .video-section p{

	color:#FFF;

	float:left;

	font-family: 'Slabo 13px', serif;

	font-size:28px;

}

.video{

	margin-top:20px;

	margin-left:10px;

	float:left;

	

}

.review-img{

	width:100%;

	margin-top:20px;

	float:left;

}

.fb-posta{

	width:350px;

	height:439px;

	background-color:#FFF;

	float:left;

}

.fb-post2{

	width:350px;

	height:auto;

	float:left;

	margin-left:10px;

}

.fb-post3{

	width:400px;

	height:auto;

	float:left;

	margin-left:10px;

}